	BODY
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		
		background-color: #AAAAAA;
	}
	
	A,
	A:hover
	{
		color: #990000;
		text-decoration: none;
	}
	
	A:hover
	{
		text-decoration: underline;
	}
	
	IMG
	{
		border: 0px;
	}
	
	TD
	{
		border: none;
		font-size: 8pt;
	}
	
	TABLE
	{
		border: none;
	}
	
	TD.Main
	{
		background-color: white;
		text-align: left;
		vertical-align: top;
	}
	
	TD.Borders
	{
		background-color: white;
		
		border-top: 1px #CCCCCC solid;
		border-bottom: 1px #CCCCCC solid;
	}
	
	TD.MenuBar
	{
		background-color: #F5F5F5;
		cursor: default;
		border-top: 1px #CCCCCC solid;
	}
	
	TD.Copyright
	{
		color: white;
		font-size: 8pt;
		text-align: center;
		vertical-align: bottom;
	}
